
/* iPad Landscape - Small Laptops */
@media only screen and (max-width : 1024px) {


}

/* iPad Portait */
@media only screen and (max-width : 768px) {


    #wrapper {
        background: url("images/header_bg_768.jpg") no-repeat; /* 768x x px */
        background-color: white;
    }

    #main {
        margin-top: 20px;
        width: 550px;
    }


    #blog_main { width: 550px; }

    #blog_sidebar { width: 550px; }

}

/* Phone Landscape */
@media only screen and (max-width : 640px) {



}

/* iPhone 6 */
@media only screen and (max-width : 375px) {

    #logo { display: none; }
    #header { height: 245px; }
    #wrapper {
        background: url("images/header_bg_375.jpg") no-repeat; /* 768x x px */
        background-color: white;
    }

    /* MOBILE MENU */
    #side_menu {
        display: none;
    }

    #mobMenu { display: none; }

    #mobileMenu {
        display: inline;
    }
    #mobMenuBtn {
        width: 100%;
        color: white;
        background-color: #BE3A35;
        font-weight: bold;
        border-radius: 0;
    }
    #mobMenuBtn:hover {

    }


    #mobMenu a {
        text-decoration: none;
        font-weight: bold;
        color: white;
        display: block /* make the whole li clickable not just the a: text */
    }
    #mobMenu a:hover {
        text-decoration: none;
        color: white;
    }

    #mobMenu li {
        width: 100%;
        display: block;
    }

    .home_btn, .menu_btn {
        width: 100%;
        padding: 10px 0 10px 0;
        background-color: #333F48;
    }
    .home_btn:hover, .menu_btn:hover {
        background-color: #848B91;
    }

    .menu_endblock {
        display: none;
        padding:0;

    }

    /* ---- End Menu ---- */


    #main {
        width: 100%;
		padding: 0 5px; 
    }

    #pageTitle {
        padding-top: 0px;
    }

    /* linked to tinyMce custom defined class for table properties */
    /* make table change for responsive */
    .tableMobile tbody {
        
		width: 360px;
    }
    .tableMobile tr {
        width: 360px;
    }
    .tableMobile td span  {
        display: block;
        width: 360px;
        text-align: center;		 
    }
    .tableMobile td {
        display: block;
        width: 360px;       
    }
    /* END */

	
	
	#footer {
		line-height: normal;
		padding: 5px 50px;
	}
	
	.footer-pipe { display: none;}
	
	#footer ul li {
		display: block;
		margin-top: 5px;
	}
	
	


}


/* HTC1 360 */
@media only screen and (max-width : 360px) {




}

/* iPhone 4/5 Portait */
@media only screen and (max-width : 320px) {





}
